Known Issue With 1.10 Installation and Setup

Hi all, due to some customer feedback that we are addressing, we have taken down the Beta 1.10 download and the GitHub repo. We are working very hard to get these back up within the next 6-24 hours.

During this period, if you try to run the 1.10 setup assistant or 1.10 installer you will receive an error message. Once the new version of 1.10 is uploaded you will need to download the new file to install or run setup assistant.

Thank you for your patience and understanding.